<html>

<head>
	<title>Reset Password Confirmation</title>
</head>

<body>
	You want to reset password of member <%= mail %>, right?<br/>
	<br/>
	If yes, click this <a href="<%= url %>">link</a> to reset password.<br />
	Otherwise, please ignore this mail.<br />
</body>

</html>